Subject: [patch v4 0/4] Cypress c67x00 (EZ-Host/EZ-OTG) support

From: Peter Korsgaard <[email-masked]>
Date: Mon, 21 Jan 2008 11:34:34 +0100

The Cypress c67x00 (EZ-Host/EZ-OTG) controllers are multi-role low/fullspeed
USB controllers. This patch series implements a HCD driver and shows the
work-in-progress status of a gadget driver.

I believe patch 1..3 are ready, and I would like to see queued up for 2.6.25.

Changes since v3:
- Lots of cleanups: checkpatch, interrupt handling, c67x00_ prefixes, ..
- The dummy platform_device's created per serial engine are gone.
- Gadget driver (WIP)

Comments are very much appreciated.

--
Bye, Peter Korsgaard